-- 基础信息
base_info = {
	group_id = 199004172
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 172001, monster_id = 26040101, pos = { x = -376.392, y = 120.092, z = -540.424 }, rot = { x = 0.000, y = 293.146, z = 0.000 }, level = 20, drop_tag = "岩龙蜥", disableWander = true, area_id = 400 },
		{ config_id = 172002, monster_id = 26040103, pos = { x = -383.719, y = 120.000, z = -538.667 }, rot = { x = 0.000, y = 107.576, z = 0.000 }, level = 20, drop_tag = "岩龙蜥", disableWander = true, area_id = 400 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
